Subject: Important
From: Ashwinee Latchayya <[email-masked]>
To: audi <[email-masked]>
Date: Wed, 9 Dec 2020 07:19:14 -0700 (MST)

Hi everyone, 

I hope this email finds you well. 

Guys, first of all - Massive thank you for the hard work, efforts and sacrifice (for those who have to wait long to take break or those who didn't take a break because he was alone in the night shift). 

You all know that Audi VW is a small team and we count on each other daily. 

If any of you come to me with a last minute request for half day or day off, it makes it difficult to ensure the smooth running of the day/night. Unless an unavoidable situation, I would rather not receive such last minute requests. If there is enough coverage and you have a last minute request, I will surely consider your request. 

Any off or half day request can be submitted by email at least 10 days prior. I will accommodate your request if possible. 

Thank you for understanding and cooperating with me on the above. 

Stay Amazing ! 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9